Subject: Re: bug#1833: 23.0.60; Bug in custom-set-variables sorting

From: Lennart Borgman <[email-masked]>
Date: Sat, 9 Jul 2011 02:23:35 +0200

On Sat, Jul 9, 2011 at 02:12, Juanma Barranquero <[email-masked]> wrote:
> On Sat, Jul 9, 2011 at 01:49, Lennart Borgman <[email-masked]> wrote:
>
>> I think you are exaggerating.
>
> No.
>
>> I have explained the problem in detail
>
> No.
>
>> and I also gave some code that fixes the problem.
>
> Code, and not a patch, that fixes one problem that you haven't clearly
> explained, and for which you haven't provided a step-by-step recipe.

I am sorry you think so. Perhaps you can ask more specific questions
about the explanation I tried to give?